@charset "UTF-8";

@font-face {
  font-family: "DYmh";
  src: url("../font/douyin.OTF");
}

@font-face {
  font-family: "DIN";
  src: url("../font/D-DIN.otf");
}

body {
  background: #f3f9f8;
}

.header::after {
  background: url(../images/info-header-bg.png) no-repeat center center !important;
  background-size: cover !important;
}

.main-info {
  width: 1351px;
  margin: 0 auto;
  display: flex;
  align-self: flex-start;
  flex-direction: column;
  justify-content: space-between;
  background: #FFFFFF;
  margin-bottom: 30px;
  position: relative;
}


.main-info.main-info-list {
  flex-direction: row;
}

.main-info .main-infoBox.map {
  width: 100%;
}

.main-info .main-infoBox.map .map-list {
  display: flex;
  flex-direction: column;
  align-items: center;
}

.main-info .main-infoBox.map .map-list .columnList {
  margin: 20px 0 20px;
  width: 100%;
  padding-bottom: 15px;
  border-bottom: 1px dashed #239A86;
}

.main-info .main-infoBox.map .map-list .columnList h4 {
  font-size: 24px;
  font-weight: bold;
  color: #333;
  margin-bottom: 30px;
}

.main-info .main-infoBox.map .map-list .columnList span {
  font-size: 24px;
  font-weight: bold;
  color: #239A86;
}

.main-info .main-infoBox.map .map-list .columnList .columnList-item {
  width: 100%;
}

.main-info .main-infoBox.map .map-list .columnList .columnList-item .columnList-item-list {
  width: 100%;
  display: flex;
  flex-wrap: wrap;
  align-items: center;
  justify-content: flex-start;
}

.main-info .main-infoBox.map .map-list .columnList .columnList-item .columnList-item-list a {
  font-size: 18px;
  color: #239A86;
  margin-right: 90px;
  margin-bottom: 15px;
  display: flex;
  align-items: center;
  transition: all 0.3s ease;
}

.main-info .main-infoBox.map .map-list .columnList .columnList-item .columnList-item-list a::before {
  content: "";
  display: inline-block;
  width: 10px;
  height: 10px;
  border-radius: 50%;
  background: #239A86;
  margin-right: 5px;
  transition: all 0.3s ease;
}

.main-info .main-infoBox.map .map-list .columnList .columnList-item .columnList-item-list a:hover {
  color: #055e4f;
}

.main-info .main-infoBox.map .map-list .columnList .columnList-item .columnList-item-list a:hover::before {
  background: #055e4f;
}

.main-info::after {
  content: "";
  position: absolute;
  width: 100%;
  height: 43px;
  top: -42.5px;
  background: url(../images/main-info-top.png) no-repeat center center;
  background-size: cover;
  z-index: 10;
}

.main-info .side-menu {
  width: 233px;
  height: auto;
  min-height: 330px;
  background: #FFFFFF;
}

.main-info .side-menu .menu-item {
  display: flex;
  align-items: center;
  justify-content: center;
  padding: 20px 40px;
}

.main-info .side-menu .menu-item .menu-item-icon {
  width: 22px;
  height: 22px;
  margin-right: 16px;
}

.main-info .side-menu .menu-item .menu-item-icon img {
  width: 100%;
  height: 100%;
  opacity: 0;
  transition: all 0.3s ease;
}

.main-info .side-menu .menu-item .menu-item-text {
  font-family: Microsoft YaHei;
  font-size: 24px;
  font-weight: normal;
  letter-spacing: 0.05em;
  color: #333333;
}

.main-info .side-menu .menu-item:hover {
  cursor: pointer;
  background: #239A86;
}

.main-info .side-menu .menu-item:hover .menu-item-icon img {
  opacity: 1;
  /* 图标略微透明 */
}

.main-info .side-menu .menu-item:hover .menu-item-text {
  font-size: 24px;
  font-weight: bold;
  letter-spacing: 0.05em;
  color: #FFFFFF;
}

.main-info .side-menu .menu-item.active {
  cursor: pointer;
  background: #239A86;
}

.main-info .side-menu .menu-item.active .menu-item-icon img {
  opacity: 1;
  /* 图标略微透明 */
}

.main-info .side-menu .menu-item.active .menu-item-text {
  font-size: 24px;
  font-weight: bold;
  letter-spacing: 0.05em;
  color: #FFFFFF;
}

.main-info .info-list-box {
  width: calc(100% - 233px);
  padding: 28px 40px;
  height: auto;
}

.main-info .info-list-box .table-info-item {
  display: flex;
  align-items: center;
  justify-content: space-between;
  height: 100%;
  margin-bottom: 52px;
}

.main-info .info-list-box .table-info-item:first-of-type {
  margin-top: 30px;
}

.main-info .info-list-box .table-info-item:last-of-type {
  margin-bottom: 0;
}

.main-info .info-list-box .table-info-item:hover {
  box-shadow: 0px 4px 10px 10px rgba(35, 154, 134, 0.05);
}

.main-info .info-list-box .table-info-item:hover .title {
  font-weight: bolder;
}

.main-info .info-list-box .table-info-item:hover .time {
  background: #239A86;
  border-radius: 5px;
  position: relative;
}

.main-info .info-list-box .table-info-item:hover .time span {
  color: #fff;
}

.main-info .info-list-box .table-info-item:hover .time span:last-of-type {
  color: #fff;
}

.main-info .info-list-box .table-info-item:hover .time::before {
  content: "";
  position: absolute;
  top: 50%;
  right: -10px;
  /* 箭头宽度的一半，用于和卡片衔接 */
  transform: translateY(-50%);
  width: 0;
  height: 0;
  border-top: 15px solid transparent;
  border-bottom: 15px solid transparent;
  border-left: 15px solid #239A86;
  /* 箭头颜色与卡片一致 */
}

.main-info .info-list-box .table-info-item:hover .time::after {
  transform: translateX(10px);
  background: #239A86;
}

.main-info .info-list-box .table-info-item .img-box {
  width: 247px;
  height: 155px;
  overflow: hidden;
}

.main-info .info-list-box .table-info-item .img-box img {
  width: 100%;
  height: 100%;
}

.main-info .info-list-box .table-info-item .news-main {
  width: calc(100% - 180px - 260px);
  max-width: 600px;
}

.main-info .info-list-box .table-info-item .time {
  display: flex;
  flex-direction: column;
  align-items: center;
  justify-content: center;
  width: 90px;
  height: 100%;
  padding: 40px 2px;
  position: relative;
}

.main-info .info-list-box .table-info-item .time::after {
  content: '';
  display: block;
  position: absolute;
  right: -25px;
  top: 50%;
  transform: translateY(-50%);
  width: 27.5px;
  height: 1px;
  background-color: #999;
  transition: all 0.3s ease;
}

.main-info .info-list-box .table-info-item .time span {
  font-family: DIN;
  font-size: 58.96px;
  font-weight: bold;
  line-height: 1;
  letter-spacing: 0em;
  color: #333333;
  transition: all 0.3s ease;
}

.main-info .info-list-box .table-info-item .time span:last-of-type {
  font-family: DIN;
  font-size: 16px;
  font-weight: normal;
  line-height: 1;
  letter-spacing: 0em;
  color: #333333;
  transition: all 0.3s ease;
}

.main-info .info-list-box .table-info-item .title {
  font-family: Microsoft YaHei;
  font-size: 20px;
  width: 100%;
  max-width: 599px;
  font-weight: normal;
  line-height: 25px;
  letter-spacing: 0.05em;
  color: #333333;
  /* 控制仅显示两行并省略超出内容 */
  display: -webkit-box;
  -webkit-line-clamp: 2;
  /* 限制行数为2 */
  -webkit-box-orient: vertical;
  overflow: hidden;
  /* 隐藏超出部分 */
  text-overflow: ellipsis;
  white-space: nowrap;
  /* 超出显示省略号 */
  max-height: 50px;
  margin-bottom: 12px;
  transition: all 0.3s ease;
}

.main-info .info-list-box .table-info-item .content {
  font-family: Microsoft YaHei;
  font-size: 16px;
  width: 100%;
  max-width: 599px;
  font-weight: normal;
  line-height: 25px;
  letter-spacing: 0.05em;
  color: #333333;
  /* 控制仅显示两行并省略超出内容 */
  display: -webkit-box;
  -webkit-line-clamp: 2;
  /* 限制行数为2 */
  -webkit-box-orient: vertical;
  overflow: hidden;
  /* 隐藏超出部分 */
  text-overflow: ellipsis;
  /* 超出显示省略号 */
  max-height: 50px;
}

.main-info .info-list-box .table-info-item.no-img .news-main {
  width: calc(100% - 150px) !important;
  max-width: 900px;
}

.main-info .info-list-box .table-info-item.no-img .title {
  font-family: Microsoft YaHei;
  font-size: 20px;
  width: 100%;
  max-width: 900px;
  font-weight: normal;
  line-height: 25px;
  letter-spacing: 0.05em;
  color: #333333;
  /* 控制仅显示两行并省略超出内容 */
  display: -webkit-box;
  -webkit-line-clamp: 2;
  /* 限制行数为2 */
  -webkit-box-orient: vertical;
  overflow: hidden;
  /* 隐藏超出部分 */
  text-overflow: ellipsis;
  white-space: nowrap;
  /* 超出显示省略号 */
  max-height: 50px;
  margin-bottom: 12px;
  transition: all 0.3s ease;
}

.main-info .info-list-box .table-info-item.no-img .content {
  font-family: Microsoft YaHei;
  font-size: 16px;
  width: 100%;
  max-width: 900px;
  font-weight: normal;
  line-height: 25px;
  letter-spacing: 0.05em;
  color: #333333;
  /* 控制仅显示两行并省略超出内容 */
  display: -webkit-box;
  -webkit-line-clamp: 2;
  /* 限制行数为2 */
  -webkit-box-orient: vertical;
  overflow: hidden;
  /* 隐藏超出部分 */
  text-overflow: ellipsis;
  /* 超出显示省略号 */
  max-height: 50px;
}

.main-info .info-list-box .page {
  margin-top: 52px;
  margin-bottom: 39px;
  display: flex;
  align-items: center;
  justify-content: center;
}

.main-info .doctor-list-box {
  width: calc(100%);
  padding: 28px 40px;
  height: auto;
}

.main-info .doctor-list-box .table-doctor-item {
  display: flex;
  align-items: center;
  justify-content: space-between;
  height: 100%;
  margin-bottom: 37px;
}

.main-info .doctor-list-box .table-doctor-item:first-of-type {
  margin-top: 30px;
}

.main-info .doctor-list-box .table-doctor-item:last-of-type {
  margin-bottom: 0;
}

.main-info .doctor-list-box .table-doctor-item:hover .intro span {
  color: #239A86;
}

.main-info .doctor-list-box .table-doctor-item:hover .content {
  color: #239A86;
}

.main-info .doctor-list-box .table-doctor-item .img-box {
  width: 159px;
  height: 215px;
  overflow: hidden;
}

.main-info .doctor-list-box .table-doctor-item .img-box img {
  width: 100%;
  height: 100%;
}

.main-info .doctor-list-box .table-doctor-item .doctor-main {
  width: calc(100% - 180px);
}

.main-info .doctor-list-box .table-doctor-item .name {
  font-family: Microsoft YaHei;
  font-size: 20px;
  font-weight: bold;
  line-height: 1;
  letter-spacing: 0.05em;
  color: #239A86;
}

.main-info .doctor-list-box .table-doctor-item .intro {
  display: flex;
  align-items: center;
  justify-content: flex-start;
  margin: 20px 0 34px;
}

.main-info .doctor-list-box .table-doctor-item .intro span {
  font-family: Microsoft YaHei;
  font-size: 16px;
  font-weight: normal;
  line-height: 1;
  /* 浏览器可能不支持 */
  letter-spacing: 0.05em;
  color: #333333;
}

.main-info .doctor-list-box .table-doctor-item .intro span:nth-of-type(even) {
  margin-right: 55px;
}

.main-info .doctor-list-box .table-doctor-item .content {
  font-family: Microsoft YaHei;
  font-size: 16px;
  width: 100%;
  max-width: 1089px;
  font-weight: normal;
  line-height: 25px;
  letter-spacing: 0.05em;
  color: #333333;
  /* 控制仅显示两行并省略超出内容 */
  display: -webkit-box;
  -webkit-line-clamp: 2;
  /* 限制行数为2 */
  -webkit-box-orient: vertical;
  overflow: hidden;
  /* 隐藏超出部分 */
  text-overflow: ellipsis;
  /* 超出显示省略号 */
  max-height: 50px;
}

.main-info .doctor-list-box .page {
  margin-top: 52px;
  margin-bottom: 39px;
  display: flex;
  align-items: center;
  justify-content: center;
}

.main-info .main-letter {
  padding: 27px 40px;
  width: 100%;
}

.main-info .main-letter .letter-list-layout {
  display: flex;
  flex-direction: column;
  align-items: center;
  width: 100%;
  margin-top: 79px;
  margin-bottom: 40px;
}

.main-info .main-letter .letter-list-layout .letter-item {
  width: 100%;
  padding: 16px 32px;
  background: #F9FDFD;
  margin-bottom: 26px;
}

.main-info .main-letter .letter-list-layout .letter-item:last-of-type {
  margin-bottom: 0;
}

.main-info .main-letter .letter-list-layout .letter-item .letter-top {
  display: flex;
  align-items: center;
  justify-content: space-between;
  margin-bottom: 10px;
  flex-wrap: wrap;
}

.main-info .main-letter .letter-list-layout .letter-item .letter-top .letter-title {
  font-size: 20px;
  font-weight: normal;
  line-height: 35px;
  letter-spacing: 0.05em;
  color: #333333;
  width: 100%;
  max-width: 300px;
  overflow: hidden;
  text-overflow: ellipsis;
  white-space: nowrap;
}

.main-info .main-letter .letter-list-layout .letter-item .letter-top .letter-time {
  font-family: Microsoft YaHei;
  font-size: 16px;
  font-weight: normal;
  line-height: 35px;
  letter-spacing: 0.05em;
  color: #666666;
}

.main-info .main-letter .letter-list-layout .letter-item .letter-main {
  padding-bottom: 7px;
  margin-bottom: 7px;
  border-bottom: 1px solid #E1E8E7;
}

.main-info .main-letter .letter-list-layout .letter-item .letter-main p {
  font-family: Microsoft YaHei;
  font-size: 16px;
  width: 100%;
  max-width: 1207px;
  font-weight: normal;
  line-height: 25px;
  letter-spacing: 0.05em;
  color: #666666;
  display: -webkit-box;
  -webkit-line-clamp: 2;
  -webkit-box-orient: vertical;
  overflow: hidden;
  text-overflow: ellipsis;
  max-height: 50px;
}

.main-info .main-letter .letter-list-layout .letter-item .letter-answer p {
  font-family: Microsoft YaHei;
  font-size: 16px;
  width: 100%;
  max-width: 1207px;
  font-weight: normal;
  line-height: 25px;
  letter-spacing: 0.05em;
  color: #666666;
  white-space: nowrap;
  overflow: hidden;
  text-overflow: ellipsis;
}

.main-info .main-letter .letter-list-layout .letter-item:hover .letter-title {
  font-weight: bold;
  color: #239A86;
}

.main-info .main-letter .letter-list-layout .letter-item:hover .letter-time {
  color: #333;
}

.main-info .main-letter .letter-list-layout .letter-item:hover .letter-main p {
  color: #333;
}

.main-info .main-infoBox {
  padding: 27px 40px;
  width: 100%;
  min-height: 500px;
}

.main-info .main-infoBox .latter-layout-box {
  display: flex;
  flex-direction: column;
  align-items: flex-start;
  width: 100%;
  margin-top: 47px;
  margin-bottom: 40px;
}

.main-info .main-infoBox .latter-layout-box .letter-title {
  width: 100%;
  font-size: 20px;
  line-height: 35px;
  letter-spacing: 0.05em;
  font-weight: bold;
  color: #239A86;
  border-top: 1px solid #F3F9F8;
  padding-top: 28px;
  margin-bottom: 20px;
}

.main-info .main-infoBox .latter-layout-box .letter-time {
  width: 100%;
  font-family: Microsoft YaHei;
  font-size: 16px;
  font-weight: normal;
  line-height: 35px;
  letter-spacing: 0.05em;
  color: #333;
  margin-bottom: 25px;
  padding-bottom: 25px;
  border-bottom: 1px solid #F3F9F8;
}

.main-info .main-infoBox .latter-layout-box .letter-main {
  margin-bottom: 20px;
}

.main-info .main-infoBox .latter-layout-box .letter-main p {
  font-family: Microsoft YaHei;
  font-size: 16px;
  width: 100%;
  max-width: 1207px;
  font-weight: normal;
  line-height: 25px;
  letter-spacing: 0.05em;
  color: #333;
}

.main-info .main-infoBox .latter-layout-box .letter-answer p {
  font-family: Microsoft YaHei;
  font-size: 16px;
  width: 100%;
  max-width: 1207px;
  font-weight: normal;
  line-height: 25px;
  letter-spacing: 0.05em;
  color: #666;
}

.main-info .main-infoBox .leader-info {
  margin-top: 80px;
  display: flex;
}

.main-info .main-infoBox .leader-info .leader-intro {
  width: 200px;
}

.main-info .main-infoBox .leader-info .leader-info-box {
  padding: 0 0px 0 78px;
}

.main-info .main-infoBox .leader-info .leader-info-box .leader-list-info {
  margin-bottom: 37px;
}

.main-info .main-infoBox .leader-info .leader-info-box .leader-list-info .title {
  color: #333333;
  font-family: Microsoft YaHei;
  font-weight: 700;
  font-size: 16px;
  line-height: 35px;
}

.main-info .main-infoBox .leader-info .leader-info-box .leader-list-info p {
  font-family: Microsoft YaHei;
  font-weight: 400;
  font-size: 16px;
  line-height: 35px;
  letter-spacing: 0.05em;
  color: #333333;
}

.main-info .main-infoBox .leader-info .leader-img {
  width: 199px;
  height: 269px;
}

.main-info .main-infoBox .leader-info .leader-img img {
  width: 100%;
  height: 100%;
}

.main-info .main-infoBox .leader-info .leader-name {
  margin-top: 35px;
  font-family: Microsoft YaHei;
  font-size: 20px;
  font-weight: bold;
  line-height: 45px;
  letter-spacing: 0.05em;
  color: #239A86;
}

.main-info .main-infoBox .leader-info .leader-zc {
  font-family: Microsoft YaHei;
  font-size: 16px;
  font-weight: normal;
  line-height: 35px;
  letter-spacing: 0.05em;
  color: #333333;
}

.main-info .main-infoBox .leader-info .leader-zw {
  font-family: Microsoft YaHei;
  font-size: 16px;
  font-weight: normal;
  line-height: 35px;
  letter-spacing: 0.05em;
  color: #333333;
}

.main-info .main-layout-department {
  padding: 57px 0 53px;
}

.main-info .main-layout-department .title {
  font-family: Microsoft YaHei;
  font-size: 32px;
  font-weight: bold;
  line-height: normal;
  letter-spacing: 0em;
  color: #333333;
  width: 100%;
  border-bottom: 1px solid #DAE8E6;
  margin-bottom: 30px;
  padding-bottom: 30px;
}

.main-info .main-layout-box {
  padding: 57px 0 53px;
}

.main-info .main-layout-box .title {
  display: flex;
  align-items: center;
  justify-content: center;
  font-family: Microsoft YaHei;
  font-size: 24px;
  font-weight: bold;
  line-height: normal;
  letter-spacing: 0.05em;
  color: #333333;
  margin-bottom: 46px;
  text-align: center;
}

.main-info .main-layout-box .toolbar {
  display: flex;
  align-items: center;
  justify-content: space-between;
  flex-wrap: wrap;
}

.main-info .main-layout-box .toolbar span,
.main-info .main-layout-box .toolbar p {
  font-family: Microsoft YaHei;
  font-size: 16px;
  font-weight: normal;
  line-height: normal;
  color: #333333;
}

.main-info .main-layout-box .toolbar i {
  font-size: 20px;
  color: #239A86;
  margin-right: 15px;
}

.main-info .main-layout-box .toolbar .time {
  display: flex;
  align-items: center;
  flex-wrap: nowrap;
}

.main-info .main-layout-box .toolbar .num {
  display: flex;
  align-items: center;
  flex-wrap: nowrap;
}

.main-info .main-layout-box .toolbar .from {
  display: flex;
  align-items: center;
  flex-wrap: nowrap;
}

.main-info .main-layout-box .toolbar .font {
  display: flex;
  align-items: center;
  flex-wrap: nowrap;
}

.main-info .main-layout-box .toolbar .font span {
  margin-right: 15px;
  cursor: pointer;
}

.main-info .main-layout-box .toolbar .font span:last-of-type {
  margin-right: 0;
}

.main-info .main-layout-box .toolbar .font .curFont {
  color: #239A86;
}

.main-info .main-layout-box .content-box {
  margin-top: 20px;
  border-top: 1px solid #E3F3F0;
  padding-top: 20px;
}

.main-info .main-layout-box .content-box img {
  max-width: 100% !important;
  object-fit: contain;
  margin: 20px 0;
}

.main-info .content-box.ks img {
  width: 100% !important;
  object-fit: contain;
  margin: 20px 0;
}

.main-info .main-layout-box .content-box table {
  width: 100% !important;
}

.main-info .up-down-box {
  width: 100%;
  /* min-height: 500px; */
  padding: 0px 42px 20px;
}

.main-info .up-down-box .return {
  display: inline-block;
  padding: 12px 28px;
  border-radius: 5px;
  background: rgba(35, 154, 134, 0.04);
  font-family: Microsoft YaHei;
  font-size: 20px;
  font-weight: normal;
  line-height: normal;
  letter-spacing: 0em;
  color: #239A86;
  transition: all 0.3s ease-in-out;
}

.main-info .up-down-box .return i {
  font-size: 20px;
  margin-right: 15px;
}

.main-info .up-down-box .return:hover {
  transform: translateX(-10px);
}

.main-info .up-down-box .up {
  /* margin-top: 60px; */
  display: flex;
  flex-direction: column;
  margin-bottom: 10px;
  border-top: 1px dashed #ccc;
  padding-top: 15px;
}

.main-info .up-down-box .up span {
  font-family: Microsoft YaHei;
  font-weight: 700;
  font-size: 16px;
  line-height: 30px;
  color: #239A86;
}

.main-info .up-down-box .up a {
  font-family: Microsoft YaHei;
  font-weight: 400;
  font-size: 16px;
  color: #333333;
  line-height: 30px;
  display: -webkit-box;
  -webkit-line-clamp: 1;
  /* 限制行数为2 */
  -webkit-box-orient: vertical;
  overflow: hidden;
  /* 隐藏超出部分 */
  text-overflow: ellipsis;
  /* 超出显示省略号 */
  max-height: 90px;
}

.main-info .up-down-box .up a:hover {
  color: #239A86;
}

.main-info .up-down-box .down {
  /* margin-top: 60px; */
  display: flex;
  flex-direction: column;
  /* margin-bottom: 70px; */
  /* border-top: 1px dashed #ccc; */
  padding-top: 10px;
}

.main-info .up-down-box .down span {
  font-family: Microsoft YaHei;
  font-weight: 700;
  font-size: 16px;
  line-height: 30px;
  color: #239A86;
}

.main-info .up-down-box .down a {
  font-family: Microsoft YaHei;
  font-weight: 400;
  font-size: 16px;
  color: #333333;
  line-height: 30px;
  display: -webkit-box;
  -webkit-line-clamp: 1;
  /* 限制行数为2 */
  -webkit-box-orient: vertical;
  overflow: hidden;
  /* 隐藏超出部分 */
  text-overflow: ellipsis;
  /* 超出显示省略号 */
  max-height: 90px;
}

.main-info .up-down-box .down a:hover {
  color: #239A86;
}

.main-info .up-down-box .depart-local {
  margin-top: 64px;
}

.main-info .up-down-box .depart-local p,
.main-info .up-down-box .depart-tel p {
  display: flex;
  margin: 17px 0;
  align-items: center;
  flex-wrap: nowrap;
}

.main-info .up-down-box .depart-local,
.main-info .up-down-box .depart-tel,
.main-info .up-down-box .depart-doctor {
  margin-bottom: 44px;
}

.main-info .up-down-box .depart-local span,
.main-info .up-down-box .depart-tel span,
.main-info .up-down-box .depart-doctor span {
  display: block;
  font-family: Microsoft YaHei;
  font-size: 18px;
  font-weight: bold;
  line-height: normal;
  letter-spacing: 0em;
  color: #333333;
}

.main-info .up-down-box .depart-local p,
.main-info .up-down-box .depart-tel p,
.main-info .up-down-box .depart-doctor p {
  font-family: Microsoft YaHei;
  font-size: 12px;
  font-weight: normal;
  line-height: 24px;
  letter-spacing: 0.05em;
  color: #333333;
}

.main-info .up-down-box .depart-local .department-list .doc-item p,
.main-info .up-down-box .depart-tel .department-list .doc-item p,
.main-info .up-down-box .depart-doctor .department-list .doc-item p {
  font-family: Microsoft YaHei;
  font-size: 12px;
  font-weight: normal;
  line-height: 24px;
  letter-spacing: 0.05em;
  color: #333333;
  white-space: nowrap;
  width: 100%;
  max-width: 64px;
  text-align: center;
  overflow: hidden;
  text-overflow: ellipsis;
}

.main-info .up-down-box .depart-local .department-list .doc-item p:first-of-type,
.main-info .up-down-box .depart-tel .department-list .doc-item p:first-of-type,
.main-info .up-down-box .depart-doctor .department-list .doc-item p:first-of-type {
  color: #239A86;
  font-weight: bold;
  font-size: 16px;
  text-align: center;
}

.main-info .up-down-box .depart-local p:first-of-type,
.main-info .up-down-box .depart-tel p:first-of-type,
.main-info .up-down-box .depart-doctor p:first-of-type {
  color: #239A86;
  font-weight: bold;
  font-size: 16px;
  text-align: center;
}

.main-info .up-down-box .depart-local i,
.main-info .up-down-box .depart-tel i,
.main-info .up-down-box .depart-doctor i {
  color: #239A86;
  margin-right: 9px;
}

.main-info .up-down-box .depart-local .department-list,
.main-info .up-down-box .depart-tel .department-list,
.main-info .up-down-box .depart-doctor .department-list {
  display: flex;
  flex-wrap: wrap;
  margin-top: 17px;
}

.main-info .up-down-box .depart-local .department-list .doc-item,
.main-info .up-down-box .depart-tel .department-list .doc-item,
.main-info .up-down-box .depart-doctor .department-list .doc-item {
  width: 70px;
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: center;
  margin-right: 18px;
  margin-bottom: 20px;
}

.main-info .up-down-box .depart-local .department-list .doc-item img,
.main-info .up-down-box .depart-tel .department-list .doc-item img,
.main-info .up-down-box .depart-doctor .department-list .doc-item img {
  width: 68px;
  height: 68px;
  object-fit: cover;
}

.main-info .online-consultation {
  padding: 27px 44px 78px;
  width: 100%;
}

.main-info .online-consultation .online-layout {
  margin-top: 37px;
  border-top: 1px solid #F3F9F8;
}

.main-info .online-consultation .online-layout .first-line {
  margin-top: 37px;
}

.main-info .online-consultation .online-layout .online-line {
  display: flex;
  align-items: center;
  flex-wrap: wrap;
}

.main-info .online-consultation .online-layout .online-line .online-line-item {
  display: flex;
  align-items: center;
  margin-right: 48px;
  margin-bottom: 34px;
}

.main-info .online-consultation .online-layout .online-line .online-line-item.idcard {
  display: flex;
  align-items: center;
  margin-right: 48px;
  margin-bottom: 34px;
}

.main-info .online-consultation .online-layout .online-line span {
  width: 90px;
  font-family: Microsoft YaHei;
  font-size: 16px;
  font-weight: normal;
  line-height: normal;
  letter-spacing: 0.05em;
  color: #333333;
  margin-right: 20px;
  text-align: right;
}

.main-info .online-consultation .online-layout .online-line span .requird {
  color: #E61211;
  margin: 0;
}

.main-info .online-consultation .online-layout .online-line select,
.main-info .online-consultation .online-layout .online-line input {
  width: 216px;
  height: 41px;
  background: #FFFFFF;
  box-sizing: border-box;
  border: 1px solid #E4E4E4;
  padding-left: 25px;
  font-family: Microsoft YaHei;
  font-size: 16px;
  font-weight: normal;
  line-height: normal;
  letter-spacing: 0.05em;
  color: #333;
}

.main-info .online-consultation .online-layout .online-line select::placeholder,
.main-info .online-consultation .online-layout .online-line input::placeholder {
  font-family: Microsoft YaHei;
  font-size: 16px;
  font-weight: normal;
  line-height: normal;
  letter-spacing: 0.05em;
  color: #DBDBDB;
}

.main-info .online-consultation .online-layout .online-line .tit {
  display: flex;
  width: 100%;
  flex-direction: row;
  align-items: center;
}

.main-info .online-consultation .online-layout .online-line .tit input {
  width: calc(100% - 100px);
}

.main-info .online-consultation .online-layout .online-line .meg-main-text {
  display: flex;
  width: 100%;
  flex-direction: row;
  align-items: center;
}

.main-info .online-consultation .online-layout .online-line .meg-main-text textarea {
  width: calc(100% - 100px);
  background: #FFFFFF;
  box-sizing: border-box;
  border: 1px solid #E4E4E4;
  padding-left: 25px;
  padding-top: 14px;
  height: 363px;
}

.main-info .online-consultation .online-layout .online-line .meg-main-text textarea::placeholder {
  font-family: Microsoft YaHei;
  font-size: 16px;
  font-weight: normal;
  line-height: normal;
  letter-spacing: 0.05em;
  color: #DBDBDB;
}

.main-info .online-consultation .online-layout .online-line .code .code-img {
  margin-left: 10px;
  width: 100px;
  height: 41px;
}

.main-info .online-consultation .online-layout .online-line .code .code-img img {
  width: 100%;
  height: 100%;
}

.main-info .online-consultation .online-layout .online-line .commit {
  width: 144.63px;
  height: 55px;
  border-radius: 6.69px;
  background: #239A86;
  margin-left: 100px;
  font-family: Microsoft YaHei;
  font-size: 20px;
  font-weight: bold;
  line-height: normal;
  letter-spacing: 0.05em;
  color: #FFFFFF;
}

.main-info .online-consultation .online-layout .online-line .reset {
  width: 144.63px;
  height: 55px;
  border-radius: 6.69px;
  background: #DBDBDB;
  margin-left: 19px;
  font-family: Microsoft YaHei;
  font-size: 20px;
  font-weight: bold;
  line-height: normal;
  letter-spacing: 0.05em;
  color: #FFFFFF;
}

.main-info .online-consultation .warn-link {
  width: 100%;
  display: flex;
  align-items: center;
  justify-content: space-between;
  margin-top: 32px;
}

.main-info .online-consultation .warn-link .warning {
  font-family: Microsoft YaHei;
  font-size: 16px;
  font-weight: normal;
  line-height: normal;
  letter-spacing: 0.05em;
  color: #9E9E9E;
}

.main-info .online-consultation .warn-link a {
  padding: 12px 28px;
  border-radius: 5px;
  background: rgba(35, 154, 134, 0.04);
  font-family: Microsoft YaHei;
  font-size: 20px;
  font-weight: normal;
  line-height: normal;
  letter-spacing: 0em;
  color: #239A86;
  transition: all 0.3s ease;
}

.main-info .online-consultation .warn-link a:hover {
  color: #fff;
  background: #239A86;
}

.main-info .online-consultation .requird {
  color: #E61211;
}

@media screen and (max-width: 1400px) {
  #container .main-info {
    width: calc(100% - 20px);
    margin: 0 auto;
    margin-bottom: 30px;
  }
}

@media screen and (max-width: 1040px) {
  .main-info::after {
    display: none;
  }
}

@media screen and (max-width: 960px) {
  .doctor-list-box .doctor-main .intro {
    display: flex;
    flex-wrap: wrap;
  }

  .doctor-list-box .doctor-main .intro .div {
    display: flex;
    flex-wrap: nowrap;
  }
}

@media screen and (max-width: 900px) {
  #container .main-info {
    flex-direction: column;
  }

  #container .main-info .main-infoBox {
    width: 100%;
  }

  #container .main-info .up-down-box {
    /* width: 100%; */
    /* min-height: 100px; */
    /* display: flex; */
    /* justify-content: space-between; */
    /* flex-wrap: wrap; */
    padding: 0 20px 20px;
  }

  #container .main-info .up-down-box div {
    /* margin: 0; */
  }

  #container .main-info .side-menu {
    width: 100%;
    display: flex;
    flex-wrap: wrap;
    min-height: auto;
    margin-top: 10px;
  }

  #container .main-info .side-menu .menu-item {
    width: calc(100% / 3);
    padding: 10px;
    flex-direction: column;
    align-items: center;
  }

  #container .main-info .side-menu .menu-item .menu-item-icon {
    margin: 0;
  }

  #container .main-info .info-list-box {
    width: 100%;
    padding: 28px 10px;
  }

  #container .main-info .info-list-box .table-info-item .time {
    width: auto;
  }

  #container .main-info .info-list-box .table-info-item .time span {
    margin-bottom: 10px;
    font-size: 30px;
  }

  #container .main-info .info-list-box .table-info-item .time span:last-of-type {
    font-size: 14px;
    margin-bottom: 0px;
  }

  #container .main-info .main-layout-box .content-box td {
    word-wrap: break-word;
    word-break: break-all;
  }

  #container .main-info .main-layout-box .content-box td p {
    text-indent: 0 !important;
  }
}

@media screen and (max-width: 750px) {
  #container .main-info {
    flex-direction: column;
  }

  #container .main-info .main-infoBox {
    width: 100%;
    padding: 0px 20px;
  }

  #container .main-info .main-infoBox .leader-info {
    flex-direction: column;
    align-items: center;
    margin-top: 30px;
  }

  #container .main-info .main-infoBox .leader-info .leader-info-box {
    width: 100%;
    padding: 0;
  }

  #container .main-info .up-down-box {
    /* width: 100%; */
    /* min-height: 100px; */
    /* display: flex; */
    /* justify-content: space-between; */
    /* flex-wrap: wrap; */
  }

  #container .main-info .up-down-box div {
    /* margin: 0; */
  }

  #container .main-info .up-down-box .depart-local,
  #container .main-info .up-down-box .depart-tel,
  #container .main-info .up-down-box .depart-doctor {
    margin-bottom: 20px;
  }

  #container .main-info .up-down-box .depart-doctor span {
    margin-bottom: 20px;
  }

  #container .main-info .up-down-box .return {
    width: 100%;
    margin-bottom: 20px;
  }

  #container .main-info .info-list-box .table-info-item:first-of-type {
    margin-top: 0px !important;
  }

  #container .main-info #layuiPage {
    margin-top: 20px !important;
    margin-bottom: 20px !important;
  }

  #container .main-info .info-list-box .table-info-item {
    margin-bottom: 20px !important;
  }

  #container .main-info .info-list-box {
    padding: 0px 10px;
  }

  #container .main-info .info-list-box .info-list-lab .table-info-item .time::after {
    display: none;
  }

  #container .main-info .info-list-box .info-list-lab .table-info-item .news-main {
    width: calc(100% - 220px);
  }

  #container .main-info .info-list-box .info-list-lab .table-info-item .img-box {
    width: 147px;
    height: 90px;
  }

  #container .main-info .info-list-box .info-list-lab .table-info-item .img-box img {
    object-fit: cover;
  }

  #container .doctor-list-box {
    padding: 28px 10px;
  }

  #container .doctor-list-box .doctor-list-lab .img-box {
    width: 109px;
    height: 165px;
  }

  #container .doctor-list-box .doctor-list-lab .doctor-main {
    width: calc(100% - 120px);
  }

  #container .doctor-list-box .doctor-list-lab .doctor-main .intro {
    margin: 10px 0 10px;
  }

  #container .main-infoBox {
    padding: 0px 20px;
    min-height: 100%;
  }

  #container .main-info .main-layout-box {
    padding: 0px 0 20px !important;
  }

  #container .main-info .main-layout-box .title {
    margin-bottom: 20px !important;
  }

  #container .main-info .main-layout-department {
    padding: 0 !important;
  }

  #container .main-info .info-list-box .table-info-item.no-img .news-main {
    width: calc(100% - 60px) !important;
    max-width: 900px;
  }

  .search-lay-box .search-content {
    position: relative;
    display: flex;
    align-items: center;
    width: 100%;
  }

  .search-lay-box .search-content #search-site {
    position: absolute;
    top: auto;
    right: 0;
    display: flex;
    align-items: center;
    width: 80px;
  }

  .search-lay-box .search-content .site-panel {
    width: 70px;
    position: absolute;
    top: 39px;
    right: 0;
    text-align: center;
    z-index: 1;
    display: none;
  }

  .search-lay-box .search-content #history-box {
    position: absolute;
    top: 78px;
    width: calc(100% - 80px - 110px) !important;
  }

  .search-lay-box .search-content #history-box .emptybtn {
    right: auto !important;
  }

  .search-lay-box .search-content #qt {
    width: calc(100% - 80px - 110px);
  }

  .search-lay-box .search-content .btn-search {
    position: relative;
    top: auto;
    right: auto;
  }
}

@media screen and (max-width: 600px) {
  #container .online-consultation {
    padding: 27px 15px 78px !important;
  }

  #container .online-consultation .online-line-item {
    margin-right: 10px;
  }

  #container .online-consultation .code {
    flex-wrap: wrap;
    justify-content: flex-end;
  }

  #container .online-consultation .code .code-img {
    margin-top: 10px;
  }

  #container .online-consultation .code input {
    width: calc(100% - 110px);
  }

  #container .online-consultation .entry-button {
    flex-wrap: nowrap;
  }

  #container .online-consultation .entry-button .commit {
    margin: 0;
  }

  #container .main-info .up-down-box {
    padding: 27px 17px;
  }
}

.main-info.keshi {
  margin: 0 auto;
  display: flex;
  align-self: flex-start;
  flex-direction: row;
  justify-content: space-between;
  background: #FFFFFF;
  margin-bottom: 30px;
  position: relative;
}

.main-info .main-infoBox.depart-l {
  padding: 27px 40px;
  width: calc(100% - 358px);
  min-height: 500px;
}

.main-info .up-down-box.depart-r {
  width: 358px;
  min-height: 500px;
  padding: 27px 42px;
}

@media screen and (max-width: 900px) {
  #container .main-info .up-down-box.depart-r {
    width: 100%;
    /* min-height: 100px; */
    /* display: flex; */
    /* justify-content: space-between; */
    /* flex-wrap: wrap; */
    padding: 0 20px 20px;
  }
}